Qt 5.11 | Qt Quick | QML Types | ItemGrabResult QML Type

Qt 5.11.3 Reference Documentation

# ItemGrabResult QML Type

Contains the results from a call to Item::grabToImage(). More...

Import Statement: | import QtQuick 2.11
Instantiates: | QQuickItemGrabResult

- List of all members, including inherited members

## Methods

- bool saveToFile(fileName)

## Detailed Description

The ItemGrabResult is a small container used to encapsulate the results from Item::grabToImage().

See also Item::grabToImage().

## Method Documentation

bool saveToFile(fileName)

Saves the grab result as an image to fileName. Returns true if successful; otherwise returns false.